---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-aarch64-uefi-tiny-azure
name: azure_alpine-3.19.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:30:03.255545'
uploaded: '2023-12-07T15:54:31.784914'
signed: '2023-12-11T15:15:32.445187'
released: '2023-12-11T16:33:44.770208'
artifacts:
metadata_updated: '2023-12-11T16:33:44.772376'
